diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryAuditUtil.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryAuditUtil.java
index c345e1f4d8cc72..ece3071289273b 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryAuditUtil.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryAuditUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryBookedQuantityPersistence.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryBookedQuantityPersistence.java
index e6c8a7deeaaeb1..f9a448a8bc5974 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryBookedQuantityPersistence.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryBookedQuantityPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryBookedQuantityUtil.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryBookedQuantityUtil.java
index 4bc3ffdf35637d..80d4186a415a14 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryBookedQuantityUtil.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryBookedQuantityUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryReplenishmentItemPersistence.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryReplenishmentItemPersistence.java
index 943d57b935fb85..da615369bd5d5c 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryReplenishmentItemPersistence.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryReplenishmentItemPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryReplenishmentItemUtil.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryReplenishmentItemUtil.java
index 83c05b468f1bcf..f540c30b9d536c 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryReplenishmentItemUtil.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryReplenishmentItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseFinder.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseFinder.java
index 9e142524310d66..b0465be3276008 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseFinder.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemFinder.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemFinder.java
index dd9620e4642bb6..33bf4bb6121f13 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemFinder.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemPersistence.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemPersistence.java
index bd8efb9fb24173..0f8a1380e17f50 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemPersistence.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemUtil.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemUtil.java
index 8962669045abb9..00909cad3fbd03 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemUtil.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehousePersistence.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehousePersistence.java
index b2309bd902598b..0a3efe4375cec6 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehousePersistence.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehousePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseUtil.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseUtil.java
index b0f3c858b2dc0b..c77a5ac39f1e2b 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseUtil.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/service/persistence/CommerceInventoryWarehouseUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.persistence;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditType.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditType.java
index 85775d7610cff5..81ba6bf0abd55e 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditType.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.type;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditTypeConstants.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditTypeConstants.java
index 9ef1450af384f9..fe1fb3f2fd6468 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditTypeConstants.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditTypeConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.type;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditTypeRegistry.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditTypeRegistry.java
index 4abbeb439517bb..37f5b4933e6b43 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditTypeRegistry.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/CommerceInventoryAuditTypeRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.type;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/constants/CommerceInventoryAuditTypeConstants.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/constants/CommerceInventoryAuditTypeConstants.java
index f95d78d1330dc9..61b191a38073d5 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/constants/CommerceInventoryAuditTypeConstants.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/type/constants/CommerceInventoryAuditTypeConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.type.constants;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/util/comparator/CommerceInventoryWarehouseCityComparator.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/util/comparator/CommerceInventoryWarehouseCityComparator.java
index c16133b66d3e41..cd98111f5bd2f7 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/util/comparator/CommerceInventoryWarehouseCityComparator.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/util/comparator/CommerceInventoryWarehouseCityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.util.comparator;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/util/comparator/CommerceInventoryWarehouseItemQuantityComparator.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/util/comparator/CommerceInventoryWarehouseItemQuantityComparator.java
index 4d7f80dd3e669b..8b1f9b14ee99ac 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/util/comparator/CommerceInventoryWarehouseItemQuantityComparator.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/util/comparator/CommerceInventoryWarehouseItemQuantityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.util.comparator;
